<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio17</title>
</head>
<body>
	<script type="text/javascript">
		let entero=0;
		let numero=0;
		let contador=0;
		let suma=0;
		let media=0;
		entero=parseInt(prompt("introduce entero"));
		for (contador=1;contador<=entero;contador++) {
			numero=parseInt(prompt("introduce numero"));
			suma=suma+numero;
		}
		media=suma/contador;
		document.write("suma"+suma);
		document.write("media"+media);

	</script>
</body>
</html>